a {
    color: #337ab7;
    text-decoration: underline !important;
}

.logo-container {
    margin: 30px;
    text-align: center;
}

.logo-container .brand-image {
    width: 20%;
}

.introduction {
    margin: 30px 100px;
}

.introduction p {
    font-size: 16px;
    line-height: 26px;
}

.introduction a {
    /*color: #00b3ee;*/
}

#intro-paragraph {
    margin: 30px 0;
}

.wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

#pp .card {
    width: 420px;
    height: 340px;
    margin: 1.5em;
    perspective: 1500px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3);
    color: #757575;
}

#pp .card:hover {
    box-shadow: 0 30px 60px -12px rgba(50,50,93,.25), 0 18px 36px -18px rgba(0,0,0,.3);
    transform: translateY(-2px);
}

#pp .card .content {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 0.8s cubic-bezier(0.75, 0, 0.85, 1);
}

#pp .more {
    display: none;
}

#pp .more:checked ~ .content {
    transform: rotateY(180deg);
}

#pp .front,
#pp .back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    border-radius: 6px;
}

#pp .front .inner,
#pp .back .inner {
    height: 100%;
    padding: 1.5em;
    transform: translateZ(80px) scale(0.94);
}

#pp .front {
    background-color: #fff;
    background-size: cover;
    background-position: center center;
}

#pp .front:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 6px;
    backface-visibility: hidden;
}

#pp .front .inner {
    text-align: center;
}

#pp .front .card-icon {
    margin-top: 20px;
}

#pp .front h2 {
    margin: 2em 0 3em 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 300;
    text-align: center;
    font-size: 26px;
}

#pp .front .button {
    margin: 0 auto;
    width: 30%;
}

#pp .back {
    transform: rotateY(180deg);
    background-color: #fff;
    border: 2px solid #f0f0f0;
}

#pp .back .inner {
    justify-items: center;
    overflow-y: auto;
    display: none;
}

#pp .button, .introduction .button {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    cursor: pointer;
    display: block;
    padding: 0 1.5em;
    height: 3em;
    line-height: 2.9em;
    min-width: 3em;
    background-color: #00b3ee;
    border: 2px solid #00b3ee;
    color: #ffffff;
    border-radius: 4px;
    text-align: center;
    left: 50%;
    backface-visibility: hidden;
    transition: 0.3s ease-in-out;
}

.introduction .button {
    line-height: 1.5;
    padding: 0.7em 1.5em;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}

#pp .button:hover {
    text-shadow: none;
    opacity: 0.7;
}

#pp .button.return {
    margin: 15px auto;
    max-width: 20%;
}

#pp .button.return:hover {
    text-shadow: none;
    opacity: 0.7;
}

#pp .back h4 {
    color: #00b3ee;
}

.main-layout-content {
    min-height: 400px;
}

#dsar.widget {
    background-color: white;
    border-radius: 4px;
    text-align: center;
    padding: 20px;
    margin-bottom: 50px;
}

#dsar .main-home-page-portal-cards {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

#dsar .main-home-page-portal-card {
    padding: 15px;
}

#dsar .card {
    height: 130px;
    width: 235px;
    padding: 10px;
    cursor: pointer;
}

#dsar .card.s1 {
    border: 1px solid #00b3ee;
    color: #00b3ee;
}

#dsar .card.s2 {
    border: 1px solid #737373;
    color: #737373;
}

#dsar .card-title {
    font-variant: small-caps;
    margin: 10px 0;
    font-size: 20px;
}

#dsar .card-description {
    font-size: 13px;
}

#dsar .button {
    border: solid white;
    border-radius: 4px;
    color: white;
    height: 47px;
    text-transform: uppercase;
    transition: background-color 0.2s ease;
}

#dsar .button-inverted {
    background-color: white;
}

#dsar .button-large {
    width: 170px;
    margin: 10px;
}

#dsar .button-inverted:focus, .button-inverted:hover {
    opacity: 0.9;
    outline: none;
}

#dsar .fa {
    width: 58px;
}

.extra {
    cursor: pointer;
}

.extra a {
    color: #3c3c3c;
    font-weight: bold;
}

.mt {
    margin-top: 10px;
}

@media only screen and (max-width: 768px) {
    .logo-container .brand-image {
        width: 55%;
    }

    .introduction {
        margin: 0 10px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
    .logo-container .brand-image {
        width: 35%;
    }
}